﻿

body#main { 
	margin:0; 
	padding:0; 
	width:100%; 
	background:#e1e1e1 url('../Images/Background_Header.png') top repeat-x;
	font-family: Arial, Helvetica, sans-serif;
}

u {
    text-decoration: underline;
} 

.alert
{
    position: fixed;
    display: none;
    width: 967px;
	padding:4px 0px 4px 0px;
	font-size:small;
	height:14px;
	text-align:center;
	border: solid 1px #666666;
	background-color:#fce99f;
}

.page {
	margin-left: auto;
	margin-right: auto;
	padding:0;
	width:967px;
}

.header {
	margin-left: auto;
	margin-right: auto;
	height: 60px;
}

/*top is required for site wide announcements. currently 0px*/
.top {
	height: 8px;
	text-align:left;
}

.logo {
	float: right;
	height: 60px;
}

.menu {
	float: left;
	width: 650px;
}


.menu ul {
	margin-left: 0px;
	margin-top: 20px;
	float: left;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	padding: 0;
	width: 650px;
}

.menu ul li {
	float:left;
	margin:0;
	padding:0px 0px 0px 6px;
}

.menu ul li a { display:block; color:#FFF; font:normal 24px Arial, Helvetica, sans-serif;}
.menu ul li a:hover { color:#2b93e1; text-decoration:none;}
.menu ul li a.active { color:#2b93e1;}
.menu ul li span { display:block; color:#8c8c8c; font:normal 24px Arial, Helvetica, sans-serif;}


.banner {
	margin-left: auto;
	margin-right: auto;
	height: 282px;
	
}

.banner#Notezilla
{
	background: url('../Images/Banner_Illustration_Orange.png') no-repeat left top;
}

.banner#RecentX
{
	background: url('../Images/Banner_Illustration_Yellow.png') no-repeat left top;
}

.banner#PikySuite
{
	background: url('../Images/Banner_Illustration_Blue.png') no-repeat left top;
}

.banner#Copywhiz
{
	background: url('../Images/Banner_Illustration_Blue.png') no-repeat left top;
}

.banner#QNP
{
	background: url('../Images/Banner_Illustration_Red.png') no-repeat left top;
}

.banner#Common
{
	background: url('../Images/Banner_Illustration_Cyan.png') no-repeat left top;
}

.banner .text {
	float: left;
	width: 425px;
	margin-left: 10px;
}

.banner .text .heading {
	margin: 10px 0px 0px 0px;
	color: #333333;
	font: normal 64px Georgia, Times, serif;
	text-align: center;
}

.banner .text h1.lightcolor {
	color: #ffffff;
}

.banner .text h1 {
	margin: -5px 0px 0px 0px;
	color: #ffffff;
	font: normal 28px Arial, Helvetica, Sans-serif;
	text-align: center;
}

.banner .text h2.lightcolor {
	color: #dddddd;
}

.banner .text h2 {
	margin: 10px 0px 0px 0px;
	color: #333333;
	font:  normal 20px Georgia, Times, serif;
	text-align: center;
}

.banner .text h3.lightcolor {
	color: #ffffdf;
}

.bannerwindow {
	float:right;
	position: relative;
	left: -32px;
	top: 13px;
	width: 499px;
	height: 296px;
}

.bannerwindow img 
{
	margin-left:125px;	
	margin-top:25px;	
}

.bannerwindow#Notezilla
{
	background: url('../Images/Banner_Window_Orange.png') no-repeat center top;
}

.bannerwindow#RecentX
{
	background: url('../Images/Banner_Window_Yellow.png') no-repeat center top;
}

.bannerwindow#PikySuite
{
	background: url('../Images/Banner_Window_Blue.png') no-repeat center top;
}

.bannerwindow#Copywhiz
{
	background: url('../Images/Banner_Window_Blue.png') no-repeat center top;
}

.bannerwindow#QNP
{
	background: url('../Images/Banner_Window_Red.png') no-repeat center top;
}

.bannerwindow#Common
{
	background: url('../Images/Banner_Window_Cyan.png') no-repeat center top;
}

.smallbanner {
	margin-left: auto;
	margin-right: auto;
	height: 183px;
	
}

.smallbanner#Notezilla
{
	background: url('../Images/Banner_Illustration_Orange_Small.png') no-repeat left top;
}

.smallbanner#RecentX
{
	background: url('../Images/Banner_Illustration_Yellow_Small.png') no-repeat left top;
}

.smallbanner#PikySuite
{
	background: url('../Images/Banner_Illustration_Blue_Small.png') no-repeat left top;
}

.smallbanner#Copywhiz
{
	background: url('../Images/Banner_Illustration_Blue_Small.png') no-repeat left top;
}

.smallbanner#QNP
{
	background: url('../Images/Banner_Illustration_Red_Small.png') no-repeat left top;
}

.smallbanner#Common
{
	background: url('../Images/Banner_Illustration_Cyan_Small.png') no-repeat left top;
}


.smallbanner .text {
	float: left;
	width: 425px;
	margin-left: 10px;
}

.smallbanner .text .heading {
	margin: 10px 0px 0px 0px;
	color: #333333;
	font: normal 64px Georgia, Times, serif;
	text-align: center;
}

.smallbanner .text h1.lightcolor {
	color: #ffffff;
}

.smallbanner .text h1 {
	margin: -10px 0px 0px 0px;
	color: #ffffff;
	font: normal 28px Arial, Helvetica, Sans-serif;
	text-align: center;
}


.smallbanner .text h2 {
	margin: -10px 0px 0px 0px;
	color: #ffffff;
	font: normal 28px Arial, Helvetica, Sans-serif;
	text-align: center;
}

.smallbanner .text h2.lightcolor {
	color: #dddddd;
}

.smallbanner .text h3 {
	margin: 0px 0px 0px 0px;
	color: #333333;
	font:  normal 14px Georgia, Times, serif;
	text-align: center;
}

.smallbanner .text h3.lightcolor {
	color: #ffffdf;
}

.clr {
	background:transparent none repeat scroll 0 0;
	clear:both;
	margin:0;
	padding:0;
}

.blankrow {
	background:transparent none repeat scroll 0 0;
	clear:both;
	height:12px;
}

.centered {
	text-align:center;
}

.figure{
	text-align:center;
}

.figure .label{
	font-weight: bold;
}

.attention-box
{
    border:1px solid #cccccc;
    border-radius: 4px;
    padding:4px;
    background-color:#ffffaa;
    
}

.body {
	margin: 0 auto;
	background:none repeat scroll 0 0;
	padding:10px 0;
}

hr {
  border-top: 1px dashed #aaaaaa;
  color: #fff;
  background-color: #fff;
  width:100%;
}


.sectionheader {
	margin-left: auto;
	margin-right: auto;
	padding:0; 
	height:120px;
}

.sectionheader#HomeSectionHeader {
	margin-top:36px;
	background:url('../Images/Background_SectionHeader_Home.png') top no-repeat;
}

.sectionheader#PageSectionHeader {
	margin-top:18px;
	background:url('../Images/Background_SectionHeader_Page.png') top no-repeat;
}


.sectionheader .text .heading {
	float: left;
	margin: 3px 5px 0px 10px;
	color: #ffffff;
	font: normal 32px Georgia, Times, serif;
	text-align: left;
}

.sectionheader .menu {
	float: left;
	height: 40px;
	width: 550px;	
}


.sectionheader .menu ul {
	margin-left: 0px;
	margin-top: 13px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	padding: 0;
	width: 700px;

}

.sectionheader .menu ul li {
	margin:0;
	padding:0px 0px 0px 4px;
	font: normal 18px Arial, Helvetica, sans-serif;
}

.sectionheader .menu ul li a { display:block; color:#FFF; font:normal 18px Arial, Helvetica, sans-serif;}
.sectionheader .menu ul li a:hover { color:#2b93e1; text-decoration:none;}
.sectionheader .menu ul li a.active { color:#2b93e1;}
.sectionheader .menu ul li span { display:block; color:#8c8c8c; font:normal 18px Arial, Helvetica, sans-serif;}

.content {
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	color: #333333;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 150%;
	letter-spacing: 0.005em;
}

.content .top {
	padding:0; 
	margin:0;
	height:19px;
	background: transparent url('../Images/Background_Content_Top.png') no-repeat scroll center top;
}

.content .center {
	padding: 0px 6px; 
	background: transparent url('../Images/Background_Content_Center.png') repeat-y scroll left center;
	overflow:auto;
	/*the following attributes are IE 6 * 7 specific.
	overflow-x/y fixes scrollbars that appear in IE 7
	zoom fixes the background in our content.center in IE 7*/
	overflow-x:auto; 
	overflow-y:hidden;
	zoom: 1;

}

.content .bottom {
	padding:0; 
	height:19px;
	background: transparent url('../Images/Background_Content_Bottom.png') no-repeat scroll center bottom;
}

.content .intro {
	font: normal 14px Arial, Helvetica, sans-serif;
	line-height: 125%;
	letter-spacing: 0.04em;
}

.content p {
	margin: 0px;
	padding: 0px;
	color: #333333;
	font: normal 13px Arial, Helvetica, sans-serif;
	line-height: 150%;
	letter-spacing: 0.005em;
}


.content p.attention
{
	color: Blue;
}

.content p.error
{
	color: Red;
}

.content p.label
{
	font-weight:bold;
}

.emphasis
{
    color: Red;    
}

.tiptext
{
	color:Gray;
	font-size: 12px;
	font-weight:normal;
	letter-spacing: 0.01em;
}



.content .heading
{
	margin: 0px;
	padding: 4px 0px;
	color: #336699;
	font: normal 32px Georgia, Times, serif;
}

.content h1.help-topic-title 
{
    text-align:center;
}

.content h3.help-topic-step
{
    text-align:center;    
}


.content h2.help-topic-section
{
    text-align:center;    
}


.content h1
{
	padding: 8px 0px 4px 0px;
	margin: 0px;
	color: #336699;
	font: 28px Georgia, Times, serif;
}

.content h2
{
	padding: 4px 0px 4px 0px;
	margin: 0px;
	color: #336699;
	font: normal 24px Georgia, Times, serif;
}


.content h3
{
	padding: 4px 0px 4px 0px;
	margin: 0px;
	color: #336699;
	font: normal 16px Georgia, Times, serif;
}

.content h4
{
	margin: 0px;
	padding: 4px 2px;
	color: #336699;
	font: bold 12px Georgia, Times, serif;
	font-style: oblique;
}

.sectiontitle
{
	padding: 8px 0px 4px 0px;
	margin: 0px;
	color: #333333;
	font: 28px Georgia, Times, serif;
	font-style:oblique;
}

.content .column1by4
{
	padding:0; 
	margin: 0px 6px;
	width: 216px;
}

.figure img
{
    border: 1px black solid;
}

.noborder img
{
    border:none;
}

.boxborder
{
	border: 1px #cccccc solid;
}

.border
{
    border: 1px solid #666666;
}

.rightpanel
{
	float:right;
}

.middlepanel
{
	float:left;
}

.content .column1by4 .header
{
	padding: 6px 0px 0px 0px; 
	margin: 0px;
	height: 25px;
	font: bold 16px Georgia, Times, serif;
	color: #336699;
	text-align:	center;
	background-color: #eeeeee;
	text-transform:uppercase;
	letter-spacing: 1px;
}

.content .column1by2
{
	float: left;
	padding:0; 
	margin: 0px 6px;
	width: 458px;
}

.content .column3by4
{	
	float: left;
	padding:0; 
	margin: 0px 6px;
	width: 696px;
}


.content .columnfull
{
	float: left;
	padding:0; 
	margin: 0px 6px;
	width:936px;
}

.content .screenshot
{
	text-align:center;
	margin-top: 12px;
    padding:10px;
    float:right;
}

.content .screenshot img {
   border:1px solid #021a40;
  
}


.highlightsheader
{
	width: 456px;
}

.highlightsheader .menu 
{
	float:right;
	width:35%;
	padding-top: 16px;
	right: -20px;
	position: relative;
	font: normal 13px Arial, Helvetica, sans-serif;
	line-height: 150%;
	letter-spacing: 0.005em;
	
	
}

.highlights {
	float:left;
	padding: 0;
	margin: 0px;
	width: 228px;
}



.highlights ul {
	margin-left: 0px;
	margin-top: 2px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	padding: 0;
}

.highlights ul li {
	float:left;
	margin:0;
	padding:4px;
	color: #333333;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 150%;
	letter-spacing: 0.01em;	
}

.highlights box {
	padding: 2px;
	margin: 2px;
}


.highlights p {
	float: left;
	margin: 2px 0px;
}

.highlights img {
	float: left;
	padding: 0;
	margin: 2px 2px 2px -6px; /*keep it this way -6px is required other it will cause problem in IE6/7*/
}

.highlights h4 
{	
	margin: 2px 0px;
	padding: 4px 0px 0px 0px;
	color: #333333;
	font: bold 13px Arial, Helvetica, sans-serif;
	font-style: oblique;
	width: 190px;
}

.featurenavigationbar
{
	text-align:center;
	padding:6px 8px 0px 8px;
    border:dashed 1px #cccccc;
    height:40px;
}

.featurenavigationbar-mobile
{
    text-align:center;
	padding:6px 8px 0px 8px;
    border:dashed 1px #cccccc;
    height:150px;
}

.featurenavigationbar .navbar-links
{
    line-height:40px;
}

.featurenavigationbar-mobile .navbar-links
{
    line-height:80px;
    font-size:20px;
}

.featurenavigationbar .navbar-sectiona
{
    width:50%;
}

.featurenavigationbar-mobile .navbar-sectiona
{
    width:100%;
}

.featurenavigationbar .navbar-sectionb
{
    width:50%;
    font: normal 14px Arial , Helvetica, sans-serif;
	word-spacing:0.3em;
	float:left;
}

.featurenavigationbar-mobile .navbar-sectionb
{
    width:100%;
    word-spacing:0.4em;
    letter-spacing: 0.3em;
    font: 30px Arial,Helvetica,sans-serif;
    float:left;
}

.videonavigationbar
{
	text-align:center;
	padding:4px 6px 0px 6px;
	height:60px;
	border:dashed 1px #cccccc;
}

.hidden
{
	visibility:hidden;
}

.featurenavigationbar .links
{
	/*display: inline-block;
	margin:0;
	position:relative;
	top: -3px;
	font: normal 14px Arial , Helvetica, sans-serif;
	word-spacing:0.3em;*/
}

@media screen and (-webkit-min-device-pixel-ratio:0){
 .featurenavigationbar .links { word-spacing:normal; }
 .word-space-fix-webkit {letter-spacing:2px;}
}

.summary
{
	
}

.summary .boxshot
{
	padding-top: 10px;
	float:left;
	width:25px;
	margin-left:-30px;
}

.summary .description
{
	padding-top: 30px;
	width:700px;
	float:right;
}

.skin
{
	text-align:center;
}

.skinimage 
{
	float:left;
	background: url('../Images/Notezilla/Skin_Shadow.png') no-repeat bottom right; /* Most major browsers other than IE supports transparent shadow. Newer release of IE should be able to support that. */
}

.skinimage img 
{
	top:4px;
	left:4px;
	display: block; /* IE won't do well without this */
	position: relative; /* Make the shadow's position relative to its image */
	background-color: #fff; /* Background color of the border created by the padding */
	margin: 0px 12px 12px 16px; /* Offset the image by certain pixels to reveal the shadow, as the shadows are 6 pixels wide, offset it by that amount to get a perfect shadow */
}


.bullets32
{
	display:block;
	
}

.bullets32 ul {
	margin-left: 0px;
	margin-top: 2px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	padding: 0;
}

.bullets32 ul li {
	float:left;
	padding:4px;
	line-height: 150%;
	letter-spacing: 0.01em;	
}

.bullets32 img {
	float: left;
	padding: 0;

}

.bullets32 p
{
	color: #333333;
	font: normal 13px Arial, Helvetica, sans-serif;
	margin-left:40px; /*this value includes margin after the bullet image*/
}

.bullets32 p.singleline
{
	padding-top:8px;
}

.bullets32 p.multiline
{
	padding-top:0px;
}



.bullets16
{
	display:block;
	
	
}

.bullets16 ul {
	margin-left: 0px;
	margin-top: 2px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	padding: 0;
}

.bullets16 ul li {
	line-height: 150%;
	letter-spacing: 0.01em;	
	padding:4px; 
	color: #333333;
	font: normal 13px Arial, Helvetica, sans-serif;
	text-align:left;
}

.bullets16 ul li.liquid 
{
	float:left;
}

.bullets16 ul li.nobullet 
{
	padding:6px 0px 4px 4px; /*this takes care of background image width*/
	background-image: none;
}


.bullets16 ul li.tick 
{
	padding:4px 0px 4px 26px; /*this takes care of background image width*/
	background-image: url('../Images/Icon_Checkmark_Green_16.png');
	background-repeat:no-repeat;
	background-position: 6px 6px;
}

.bullets16 ul li.video 
{
	padding:6px 0px 4px 26px; /*this takes care of background image width*/
	background-image: url('../Images/Icon_Film_16.png');
	background-repeat:no-repeat;
	background-position: 6px 6px;
}

.bullets16 ul li.bug 
{
	padding:6px 0px 0px 26px; /*this takes care of background image width*/
	background-image: url('../Images/Icon_Bug_16.png');
	background-repeat:no-repeat;
	background-position: 6px 6px;
}

.bullets16 ul li.feature 
{
	padding:6px 0px 0px 26px; /*this takes care of background image width*/
	background-image: url('../Images/Icon_Plus_16.png');
	background-repeat:no-repeat;
	background-position: 6px 6px;
}

.bullets16 ul li.arrow 
{
	padding:6px 0px 0px 26px; /*this takes care of background image width*/
	background-image: url('../Images/Icon_Arrow_Right_Gray_16.png');
	background-repeat:no-repeat;
	background-position: 6px 6px;
}


.para
{
	padding-top: 16px;
	padding-bottom: 16px;
}

.superscript
{
	vertical-align:super;
	/*this font size needs to be relative*/
	font: normal 10px Georgia, Times, serif;
}

.para .heading
{
	padding: 4px 0px 16px 0px;
	margin: 0px;
	color: #336699;
	font: normal 32px Georgia, Times, serif;
}

.para h1
{
	padding: 4px 0px 16px 0px;
	margin: 0px;
	color: #336699;
	font: normal 24px Georgia, Times, serif;
}

.para h2
{
	padding: 4px 0px 16px 0px;
	margin: 0px;
	color: #336699;
	font: normal 24px Georgia, Times, serif;
}

.para h3
{
	margin: 0px;
	color: #336699;
	font: bold 14px Arial, Helvetica, sans;
}

.para img 
{
	padding: 0px 10px 1px 0px;
	float: left;
}

.para p
{
	font: normal 12px Arial, Helvetica, sans;
	word-spacing: 1px;
}

.para .img-container 
{
    padding: 0px 10px 1px 0px;
    float:left;
}

.para .noborder img
{
    border:none;
}

.para img
{
    border:1px black solid;
    padding:0px;
}

.revisionhistory
{
	
}

.revisionhistory h2
{
	color: #336699;
	font: oblique 18px Arial, Helvetica, Sans-serif;
}

.revisionhistory .date
{
	color:Gray;
	padding-left: 4px;
	padding-bottom: 4px;
	font-size: 12px;
	font-weight:normal;
	letter-spacing: 0.01em;
	
}

img
{  border-style: none;
}

a:link 
{
	color: #2b93e1;
	text-decoration:none;
}

a:visited 
{
	color: #2b93e1;
	text-decoration:none; 
}

a:hover 
{
	color: #FF6600;
	text-decoration:underline; 
	
}

a:active 
{
	color: #FF6600;
	text-decoration:underline; 
}



a.prominent-link:link 
{
	color: #FF6600;
	text-decoration:none;
}

a.prominent-link:visited 
{
	color: #FF6600;
	text-decoration:none; 
}

a.prominent-link:hover 
{
	color: #2b93e1;
	text-decoration:underline; 
}

a.prominent-link:active 
{
	color: #2b93e1;
	text-decoration:underline; 
}



a.not-prominent-link:link 
{
	text-decoration:none;
}

a.not-prominent-link:visited 
{
	text-decoration:none; 
}

a.not-prominent-link:hover 
{
	text-decoration:underline; 
}

a.not-prominent-link:active 
{
	text-decoration:underline; 
}


.overlay { 
     
    /* must be initially hidden */ 
    display:none; 
     
    /* place overlay on top of other elements */ 
    z-index:10000; 
     
    /* styling */ 
    background-color:#333; 
     
    width:600px;     
    min-height:10px; 
    border:1px solid #666; 
     
    /* CSS3 styling for latest browsers */ 
    -moz-box-shadow:0 0 90px 5px #000; 
    -webkit-box-shadow: 0 0 90px #000;     
}

.overlay .title
{
    background-color:#333; 
    padding: 4px;
    color: #FFF;
	font: normal 14px Georgia, Times, serif;
}

.overlay .description
{
    background-color:#f5f5f5; 
    border:1px solid #666; 
    margin: 2px;
    padding: 4px;
    color: #333333;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 150%;
}

.overlay .close { 
    background-image:url('../scripts/overlay/close.png'); 
    position:absolute; 
    right:-35px; 
    top:0px; 
    cursor:pointer; 
    height:35px; 
    width:35px 
}

.testimonial
{
	padding: 12px;
	display: inline;
}

.testimonial p
{
	padding:6px;
	display: inline;
	color: #666666;
	font: normal 14px Georgia, Times, serif;
	line-height: 150%;
	letter-spacing: 0.02em;
}

ul
{
	margin-top:8px;
	margin-bottom:0px;
}

ul li
{
	margin: 0px;
	padding: 0px;
	color: #333333;
	font: normal 13px Arial, Helvetica, sans-serif;
	line-height: 150%;
	letter-spacing: 0.005em;
}

.pricing-table
{
	width:70%;
	text-align:center;
	float:left;
}

.pricing-tc
{
	width: 33%;
	float:left;
	text-align:center;
	padding: 4px 0px 4px 0px;
}

.pricing-tc .text
{
	top: 6px;
	position: relative;
}

.pricing-tc .tiptext
{
	padding-top: 4px;
	color:Gray;
	font-size: 12px;
	font-weight:normal;
	letter-spacing: 0.01em;
}

.pricing-tc img
{
	padding: 0px;
}

.pricing-th
{	
	width: 33%;
	float:left;
	text-align:center;
	font-weight: bold;
	padding: 4px 0px 4px 0px;
	
}


.actionarea
{
	text-align:center;
	padding: 10px 8px 2px 8px;
}

.actionarea .tiptext
{
	color:#333333;
	font-size: 12px;
	font-weight:normal;
	letter-spacing: 0.01em;
	padding: 2px;
}

.actionarea .thumbnail img {
   border:1px solid #021a40;
}

.footer-textlinks
{
	text-align:center;
}

.inline-textlinks
{
	
}

.footer { background:#333333 url('../Images/Background_Footer.jpg') repeat-x bottom; padding:0; height:310px;}
.copyright { margin-top: 16px; margin-bottom: 0px; }
.copyright p { color:#ffffff; font:normal 11px Arial, Helvetica, sans-serif; text-align:center; padding:0; }
.copyright a { color:#999999; font:normal 11px Arial, Helvetica, sans-serif;}

#social-media-div   
{
    float:right;
    margin:10px;
}

#social-media-follow-widget
{
    float:right;
}

.follow-widget-title
{
    float:left; font-size: 24px;font-weight:700; display: block;margin: 0;padding: 0 0 20px;font:24px Georgia,Times,serif;color: #333333;
}

.follow-widget
{
    float:left;padding-left:8px;
}

.facebook-follow-widget
{
    position:relative;
}

.facebook-follow-widget div
{
    position:absolute;
}

.share-follow-icon-widget
{
   margin-right: auto; margin-left: auto;width:37px;height:37px;
}

.share-follow-widget-title
{
    padding:0 0 10px;font:14px/125% Georgia,Times,serif;color: #333333;font-weight:bold;padding-right:210px;
}

.share-follow-widget
{
   text-align:center;
}

.floatL
{
    float:left;
}

.floatR
{
    float:right;
}

.content-bottom
{   
    border-radius:8px;
    background-color:#ffffff;
    font: 12px/150% Arial,Helvetica,sans-serif;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    color: rgb(51, 51, 51);
    height:auto;
    overflow:hidden;
    box-shadow:0 0 5px #888;
}

.content-bottom-separator
{
    border-right: 1px dotted #aaaaaa;
    height: 40px;
}


